LAYER7-SNORT in 2.3.4



  • Bonjour,

    je n'ai pas une appliance du feu de dieu, et snort est difficilement compatible avec squid+squidgard ssl.
    Si vous avez un mode d'emploi pour les faire bosser ensemble je veux bien.

    Sinon ou peux t'on trouver le module layer7 qui pesait pas lourd pour les apliances compatible pour la version 2.3.4 ??? avec un mars et une docs d'install. merci d'avance.